.marg-3 {
    margin: 30px !important;
}

.marg-b-3 {
    margin-bottom: 30px !important;
}

.marg-t-3 {
    margin-top: 30px !important;
}

.marg-l-3 {
    margin-left: 30px !important;
}

.marg-r-3 {
    margin-left: 30px !important;
}

.marg-1 {
    margin: 10px !important;
}

.marg-b-1 {
    margin-bottom: 10px !important;
}

.marg-t-1 {
    margin-top: 10px !important;
}

.marg-l-1 {
    margin-left: 10px !important;
}

.marg-r-1 {
    margin-left: 10px !important;
}

.marg-0 {
    margin: 0px !important;
}

.marg-b-0 {
    margin-bottom: 0px !important;
}

.marg-t-0 {
    margin-top: 0px !important;
}

.marg-l-0 {
    margin-left: 0px !important;
}

.marg-r-0 {
    margin-left: 0px !important;
}


.box {
    background-color: var(--white);
    box-shadow: 4px 4px 4px #00000025;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #00000016;
}

.box.border-1 {
    border: 2px solid var(--primary);
}

.box.bg-1 {
    border: none;
    background-color: var(--shade2);
}

.box.h-100 {
    height: 100%;
}

a.no-link {
    text-decoration: none !important;
    color: #000;
}

a.active {
    color: var(--primary) !important;
}

.table> :not(caption)>*>* {
    border-color: var(--primary) !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

.admin-form {
    max-height: 40px;
    align-items: center;
}

.admin-form .adm {
    text-align: right;
    padding-right: 10px;

}
span.red{
    color: red !important;
}

.admin-employee-wrap {
    height: calc(100vh - 385px);
}

.admin-employee-list-wrap {
    height: calc(100vh - 432px);
    overflow-y: scroll;
}

@media (max-width: 767.98px) {

.main-icon{
    width: 100px !important;
    height: 100px !important;
}

}